.adventure-activities-wrapper {
    margin-top: 20px;
}

.adventure-activities-wrapper form{
    margin-top: 10px;
    box-shadow: 0 0 10px 0 grey;
    border-radius: 10px;
    height: 0;
    overflow: hidden;
    transition: height 0.5s;
}

.adventure-activities-wrapper form input{
    margin: 5px;
    background: transparent;
}

.adventure-activities-wrapper .ant-input-affix-wrapper{
    border: none;
    background: transparent;
    margin: 10px;
    width: 48%;
}

.adventure-activities-wrapper .ant-input-affix-wrapper-textarea-with-clear-btn {
    width: 98%;
}

.adventure-activities-wrapper .ant-input-affix-wrapper input{
    font-size: 22px;
}

.adventure-activities-wrapper .ant-input-affix-wrapper textarea{
    resize: none;
    border: none;
    background: transparent;
    border-radius: 10px;
    height: 200px;
    padding: 10px;
    font-size: 18px;
}
.advAct-data-wrapper{
    margin-top: 10px;
    text-align: justify;
    padding: 1px 10px;
    box-shadow: 0 0 5px 0 grey;
    border-radius: 10px;
}
.advAct-eachData{
    min-height: 170px;
    padding: 10px 20px;
    margin: 10px 0;
}
.advAct-eachData-sorting{
    box-shadow: 0 0 7px 2px grey;
    border-radius: 10px;
    cursor: pointer;
}

.advAct-eachData-image{
    float: left;
    border-radius: 5px;
    width: 12%;
}
.advAct-eachData-image .avatar-uploader .ant-upload-select-picture-card img{
    width: 100%;
}

.advAct-eachData-detail p, .advAct-eachData-detail .ant-input{;
    padding: 5px 10px;
    font-size: 15px;
    min-height: 95px;
    max-width: 86%;
    margin: 5px 10px;
    border-radius: 5px;
}
.advAct-eachData-detail p{
    max-height: 150px;
    overflow: hidden;
}

.advAct-eachData-detail .ant-input{
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 200px;
    resize: none;
}
.advAct-eachData-detail-top{
    float: left;
    width: 100%;
    text-align: center;
    height: 45px;
    border-bottom: 2px dashed lightgray;
    margin-bottom: 5px;
}

.advAct-eachData-detail-top .ant-input{
    font-size: 17px;
    width: 300px;
    border-radius: 5px;
    margin: 0 10px;
    text-align: center;
}
.advAct-eachData-detail-top h2{
    font-size: 33px;
    font-variant: all-small-caps;
}

.advAct-eachData-detail-top button{
    float: right;
    margin: 6px 10px;
    padding: 1px 6px;
    font-size: 15px;
}
.AA-view-data{
    width: 1000px;
    margin: 20px auto auto;
    background: whitesmoke;
    height: 580px;
    text-align: center;
    overflow: hidden;
    padding: 10px;
}

.AA-view-data img{
    height: 60%;
}
.AA-view-data h2{
    font-size: 45px;
    font-variant-caps: all-small-caps;
    margin: 0;
}

.AA-view-data p{
    min-width: 80%;
    max-height: 160px;
    padding: 10px;
    text-align: justify;
    font-size: 17px;
    margin: 10px;
    border-radius: 10px;
    overflow: auto;
}